
rgw - Bug #24563

rgw: copy_object and multipart_copy response header etag format not correct

06/19/2018 03:57 AM - Tianshan Qu

Status: Fix Under Review % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Tianshan Qu   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

response header etag should wrapped with quotation marks

History

#1 - 06/19/2018 04:44 AM - Tianshan Qu

https://github.com/ceph/ceph/pull/22614

#2 - 06/20/2018 03:28 AM - Kefu Chai

- Status changed from New to Fix Under Review

- Assignee set to Tianshan Qu

#3 - 07/06/2018 02:00 PM - Yuri Weinstein

Tianshan Qu wrote:

https://github.com/ceph/ceph/pull/22614

 

merged
